﻿table.grade-band tr th.shaded {
  background: #e8eced;
}

h4.PracticeHeader {
    color: white;
}

a:hover {
    text-decoration:underline;
}

/* And overwrite to the SEP color by NCM. Put in this css file, rather 
    than original cause in case we overwrite the original with new from NCM */
.concept-table.sep {
    background: #b2d2f9;
}

.subheader {
    font-size: 12px;
    margin: -10px -10px 10px -10px;
    padding: 10px;
    border-bottom: 1px solid black;
}

 .nav li + li {
    margin-left: 46px;
  }

 h3.underline {
    border-bottom: 1px #96bfd1 solid;
    margin-bottom: 13px;
    padding-bottom: 10px;
  }

 table.grade-band td.shaded {
  background: #e8eced;
}

.dci .highlighted {
  margin: 0 -15px 0 -30px;
  padding: 0 15px 0 30px;
}

.sep .highlighted {
  margin: 0 -15px 0 -30px;
  padding: 0 15px 0 30px;
}

.cc .highlighted {
  margin: 0 -15px 0 -30px;
  padding: 0 15px 0 30px;
}

.dci .highlighted-subpage {
  background-color: #ffc566;
}

.sep .highlighted-subpage {
  background-color: #54a1ff;
}

.cc .highlighted-subpage {
  background-color: #66e784;
}

/* 
    BEGIN: Forms
    New elements for the admin forms, curator forms, and achieve forms, and what else may be added
    for managing the data.
*/

.nsta-input-form {
}

.nsta-input-form td {
    padding: 3px; 
}

.nsta-input-form label {
    font-weight: bold;
}

.nsta-input-form-login {
}

.nsta-input-form-login td {
    padding: 5px; 
}


.nsta-input-form-2 {
}

.nsta-input-form-2 td {
    vertical-align: top;
    padding: 3px; 
    width: 160px;
}

.nsta-input-form-2 td.td_longer {
    vertical-align: top;
    padding: 3px; 
    width: 560px;
}

.nsta-input-form-2 td.td_v2 {
    vertical-align: top;
    padding: 3px 3px 13px 3px; 
    width: 30px;
}

.nsta-input-form-2 td.td_v2_longer {
    vertical-align: top;
    padding: 3px 3px 13px 3px; 
    width: 690px;
}

.nsta-input-form-2 td {
    padding-bottom: 10px;
}

.nsta-input-form-2 td.td_v2_twocol {
    padding-bottom: 3px;
}

.nsta-input-form-2 label {
    font-weight: bold;
}

.nsta-input-form-display {
}

.nsta-input-form-display td {
    vertical-align: top;
    padding: 3px; 
    width: 160px;
    font-size: 12px;
}

.nsta-input-form-display td.td_longer {
    vertical-align: top;
    padding: 3px; 
    width: 560px;
    font-size: 12px;
}

.nsta-input-form-display td.td_v2 {
    vertical-align: top;
    padding: 3px; 
    width: 300px;
}

.nsta-input-form-display td.td_v2_longer {
    vertical-align: top;
    padding: 3px; 
    width: 430px;
}

.nsta-input-form-display label {
    font-weight: bold;
}

h2.form_display {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 17px;
    font-weight: bold;
}

.header_link {
    font-size: 15px;
    font-weight: bold;
}

.header_link a {
    font-weight: bold;
}


.form_rbl input, label {
    padding-left: 5px;
    padding-right: 5px;
    font-weight: normal;
}

table.normal_font label {
    font-weight: normal;
}

.margin_zero {
    margin-bottom: 0;
    margin-top: 0;
}

/*
    END: Forms
*/

.system-error {
    color: red;
}

.system-error-v2 {
    color: red;
    font-weight: bold;
}

.system-error ul {
    margin-left: 10px;
    margin-top: 2px;
    margin-bottom: 5px;
}

.border-for-grid {
}

/* Update to original - must do here cause master will be overwritten repeatedly */
.three-cols.relevant-standards .highlighted {
  margin: 0px -15px 0px -30px;
  padding: 0px 15px 0px 30px;
}

span.sep-active {
  font-weight: bold;
}

span.dci-active {
  font-weight: bold;
}

span.cc-active {
  font-weight: bold;
}

.inline-div {
    display: inline;
}

/* ML: 10/22/2014 Overwrite to NCM style that caused issues */

h1.tight {
    margin-top: -5px;
}

.concept-table h4 {
font-size: 1.0em;
}

/* ML: 10/22/2014 End Overwrite */

/*AE Google Search Additions*/
.siteSearch {
    box-sizing: initial;
}

.gsc-orderby {
    display: none;
}

.gcsc-branding {
    display: none;
}

.gscb_a {
    padding-top: 2px;
}

.gs-snippet {
    padding-left: 8px;
}

.gsc-clear-button {
    display: none;
}

#gsc-i-id1 {
    height: 32px;
}

.gsc-search-button {
    height: 32px;
    width: 80px;
    background-color: none;
}

.gsc-branding {
    display: none;
}

/*NGSS Home Page - Fluid Width Video*/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.nsta-input-rbl-fix label {
    font-weight: normal;
}

.nsta-input-rbl-fix td {
    width: 80px;
}

.panel.figure-panel blockquote.no-quote p:before {
  content: "";
}

.panel.figure-panel blockquote.no-quote p:after {
  content: "";
}

ul.linklist a.video:before {
  content: "";
}

.site-login {
    display: block;
    position: absolute;
    right: 0;
    font-size: 14px;
    font-weight: normal;
    color: white;
    line-height: 20px;
    top: 20px; 
    text-align: right;
}

.site-login a {
    text-decoration: underline;
}

@media only screen and (max-width: 768px) {

    .site-login {
        display: none;
    }

}

.LoginLinkPanel {
    display: inline;
}

/*
    Begin: Add-ons LC integration -------------------------------------------
*/

.faux-table .community-data {
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid black;
}

.faux-table .community-data p {
  margin-top: 0;
  margin-bottom: 0;
}

.faux-table.sep .community-data {
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid black;
  background: #a3c7f8;
}

.faux-table.dci .community-data {
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid black;
  background: #ffedd0;
}

.faux-table .community-data ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.faux-table .community-data li {
  position: relative;
  padding-left: 18px;
}

.faux-table .community-data li:before {
  position: absolute;
  left: 0;
  top: 4px;
  content: "";
  font: normal normal normal 14px/1 FontAwesome;
}

/*
    End: Add-ons LC integration -------------------------------------------
*/

/*
    Begin: JQuery UI Tab -------------------------------------------
*/

.ui-widget-content a {
    color: #3c8fab;
}

.ui-widget-header {
    background: #efefef;
}

.ui-tabs .ui-tabs-panel {
    padding: .5em;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #085976;
	background: #3C8FAB;
	font-weight: normal;
	color: #ffffff;
}

.fa-link:before, .fa-file:before, .fa-flag:before {
    padding-right: 5px;
}

.ui-tabs-class-resources-overwrite .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.ui-tabs-class-resources-overwrite .ui-widget-content {
    border: 0px;
}

.ui-tabs-class-resources-overwrite .ui-widget.ui-widget-content {
    border: 0px;
}

.ui-tabs-class-resources-overwrite > .ui-tabs .ui-tabs-panel {
    padding-right: 0em;
    padding-left: 0em;
}

.ui-tabs-class-resources-overwrite > .ui-tabs .ui-tabs-nav {
    padding-top: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 0px;
    padding-left: 0.5em;
}

/*
    End: JQuery UI Tab -------------------------------------------
*/

/* Begin: Reviews */

.review-table {
  width: 100%;
}

.review-table tr td {
  padding: 5px;
}

.review-table tr td.first-col {
  width: 350px; 
  vertical-align: top;
}

.system-error-validation {
    color: red;
    font-weight: bold;
}

.review-container {
    height: 60px;   
}

.ratingchart td, .ratingchart th {
  white-space: nowrap;
  font-size: 13px;
  vertical-align: middle; 
}
.ratingchart td.bar-cell, .ratingchart th.bar-cell {
    border: 5px #fff solid;
    background-color: #ccc;
    padding: 0;
    width: 100%;
    /*position: relative;*/ 
}
.ratingchart td.bar-cell .bar, .ratingchart th.bar-cell .bar {
    background-color: #3790ae;
    position: relative; 
}

.score {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 15px;
  width: 88px;
  position: relative;
  top: -2px;
  text-indent: -99999em;
  background-image: url('/Images/starsprite.png');
  background-color: transparent;
  background-position: 0 0;
  background-repeat: no-repeat; }
  .score[data-rating="2"] {
    background-position: left -15px; }
  .score[data-rating="3"] {
    background-position: left -30px; }
  .score[data-rating="4"] {
    background-position: left -45px; }
  .score[data-rating="5"] {
    background-position: left -60px; }

/* End: Reviews */

/* Begin: FAQ */

.faq-table {
    width: 900px;
}

.faq-table tr:nth-child(odd) {
    font-weight: bold;    
}

.faq-table tr:nth-child(odd) td {
    padding-bottom: 6px;
}

.faq-table tr:nth-child(even) td {
    padding-bottom: 20px;
}

.faq-table tr td {
    vertical-align: top;
}

.faq-table tr td.first-col {
    width: 60px;
}

h3.faq {
  padding-bottom: 0.5em;
  padding-top: 0.3em;
  border-bottom: 1px solid #d7dada;
  margin-bottom: 15px;
}

/* End: FAQ */

.square-blue {
  width: 15px;
  height: 15px;
  background-color: #21809f;
  display: inline-block;
  padding-right: 5px;
}

.square-yellow {
  width: 15px;
  height: 15px;
  background-color: #e1c47e;
  display: inline-block;
  padding-right: 5px;
}

.panel.bottom-link div.multiple-links {
  position: absolute;
  right: 1.15385em;
  bottom: 1.15385em;
}

.multiple-sub-link:before {
  font-family: FontAwesome;
  content: "";
  margin-right: 0.38462em;
  font-size: 0.69231em;
  line-height: inherit;
}